Subject: Re: Honey and Bee History query

From: [email-masked] (William F. Shaw)
Date: Thu, 10 Aug 1995 20:59:10 GMT

[email-masked]  writes:
> ...
> senses and were easily defeated by the Heptakometes.  The source of this
> toxic honey in the Middle East is probably Rhondodendron ponticum, although
> R. luteum could also be a source.  A good reference to the toxic honey of
> ...
> from the 1940's and 1960's.  The most recent report is the one we found
> here in Virginia.  A beekeeper became violently ill after comsuming some
> honey from his hives and ended up spending 6 days in the local hospital.
> ... subsequently analyzed the honey.  We found two grayanotoxins (primarily
> nerve toxins that lead to a prolonged depolarization of the nerve)  in the
> honey in sufficient levels to cause very serious medical problems.  Based
> on the time of year, the area in which the honey was made, and the toxins,
> we believe the source was Kalmia latifolia (Mountain laurel).  This type of
> toxic honey is not common but seems to be reported once about every 20 or
> 30 years...

Swell.  I just brought in my first good honey harvest ever
after years of keeping 1-2 hives, and now I wonder if
I'll be poisoning my kids.  How do I tell if I should 
supply only my friends or only my enemies? 

OK, I'll bite: How do I convince my bees to not gather from
the mountain laurel around my place?  Is K. latifolia
(and Rhododendron, for that matter) at all toxic to the bees?
Do beekeepers need to worry if there's much or any mountain
laurel around?  Any practical way to test for the toxin?  I
don't recall honeybees paying much attention to our
profusely blooming mountain laurel...Do they have sense
enough not to gather its nectar and pollen?  Is the pollen
toxic?